{
  "schema_version": "1.4.0",
  "id": "GHSA-cj25-wc2v-fhxm",
  "modified": "2025-04-12T12:41:27Z",
  "published": "2022-05-17T03:47:52Z",
  "aliases": [
    "CVE-2014-3683"
  ],
  "details": "Integer overflow in rsyslog before 7.6.7 and 8.x before 8.4.2 and sysklogd 1.5 and earlier allows remote attackers to cause a denial of service (crash) via a large priority (PRI) value.  NOTE: this vulnerability exists because of an incomplete fix for CVE-2014-3634.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2014-3683"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2014-10/msg00005.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-updates/2014-10/msg00020.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-updates/2014-10/msg00021.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/61494"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2014/dsa-3047"
    },
    {
      "type": "WEB",
      "url": "http://www.openwall.com/lists/oss-security/2014/09/30/15"
    },
    {
      "type": "WEB",
      "url": "http://www.openwall.com/lists/oss-security/2014/10/03/1"
    },
    {
      "type": "WEB",
      "url": "http://www.oracle.com/technetwork/topics/security/bulletinoct2015-2511968.html"
    },
    {
      "type": "WEB",
      "url": "http://www.rsyslog.com/remote-syslog-pri-vulnerability-cve-2014-3683"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-2381-1"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2014-11-02T00:55:00Z"
  }
}